AC (Web) - Support #2980

Change the holiday dates in the welcome email
07/03/2024 01:27 PM - jayanthy ramakrishnan

Status: Resolved Start date: 07/03/2024
Priority: Normal Due date:

Assignee: Sindhuja QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Year 2024: Jan 1, Jan 15, Jan 26, Mar 29, Apr 9, Apr 11, May 1, Jun 17, Jul 17, Aug 15, Aug 26, Sep 7, Oct 2, Oct 11, Oct 12, Oct
31, Dec 25

Year 2025: Jan 1, Jan 14, Mar 14, Apr 14, May 1, May 12, Jun 7, Jul 10, Aug 15, Aug 16, Aug 27, Sep 5, Oct 1, Oct 2, Oct 20, Dec
25

History

#1 - 07/10/2024 07:00 AM - Sindhuja QA

- Status changed from New to Resolved

#2 - 07/10/2024 07:01 AM - Sindhuja QA
- Priority changed from High to Normal
